﻿#wrapper {
	display: block;
	background-color: #fff;
	width: 1000px;
	margin: auto;
	border-top: 2px solid #fff;
	border-radius: 6px;
	-webkit-box-shadow: 0px 0px 20px #666;
	box-shadow: 0px 0px 20px #666;
	-moz-user-select: none;
	-webkit-user-select: none;
	unselectable: on; /* Internet Explorer, Opera */;
	onselectstart: return false; /* Firefox, Google Chrome, Safari */;
	ondragstart: return false;
}
@media only screen and (max-width: 1024px) {
#wrapper {
	width: 100%;
}
}
@media only screen and (max-width: 760px) {
#wrapper {
	border: 0;
	border-radius: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 0px;
	width: 100%;
}
}
